import * as types from "./mutation-types";
const mutations = {
	// 设置用户信息
	[types.USER_INFO](state, userInfo) {
		state.userInfo = userInfo
	},
	[types.USERACCESSTOKEN](state, token) {
		state.user_access_token = token
	},
	[types.USERKEY](state, userkey) {
		state.user_key = userkey
	},
	showAppbar: (state, e) => {
		state.showAppbar = e
	}
};
export default mutations;
